@media screen and (min-width:720px) {


/* Каталог курсов */

.catalog-courses-cubes .view-content {
  grid-template-columns: repeat(2, 1fr);
}

.region-featured-top .view-display-id-block_region div.view-content {
  grid-template-columns: repeat(2, 1fr);
}

.program-params table tr th {
  width: 300px;
}

/* END of media */
}
